When starting Trillian I continue to get an error message regarding Yahoo being old version that is no longer supported. The specific error that comes from Yahoo Admin is listed below.

Trillian Yahoo Admin Error:
You are using an older version of Yahoo! Messenger that is no longer supported. Please upgrade by downloading the newest version by going to: http://messenger.yahoo.com/download.php.

The issue relates to the Yahoo Messenger plugin that is installed for Trillian. Currently the newest version of Trillian, which is Trillian 3.1.13.0, does not include the fix for the Yahoo Messenger plugin error. You can however download Trillian 3.1.14.0 beta from Trillian. The Yahoo plugin patch can be downloaded from a forum post on the Cerulean Studios forums located here. If you have trouble downloading the patch directly from that link please visit the forum post located here. To install the Yahoo Messenger plugin beta patch follow the directions below.

Install Trillian Yahoo Messenger Plugin Patch:

  1. Download Plugin Patch: Click hereto download the Trillian Yahoo plugin beta patch.
  2. Unzip Yahoo Plugin Patch:Now unzip the contents of the download the a folder on your desktop. The contents of the package will include a languages and a plugins folder. The plugins folder will have a yahoo.dll file located in it. The languages folder will have a sub folder named en (for English) that will have a yahoo.xml and a yahoo.dll file located in it.
  3. Move Yahoo Plugin Files:Now move the folders (languages and plugins) with the files in them to the Trillian installation folder which is located at C:\Program Files\Trillians. You will notice that the Trillian folder already has a plugins and languages folders. Overwrite the current yahoo.xml and yahoo.dll files.
  4. Restart Trillian:Now restart Trillian to apply the patch. You should no longer get the warning from the Yahoo Admin when you start Trillian.

Once there has been enough testing on Trillian 3.1.14.0 then it will be released and you should be able to update Trillian to resolve the issue.


List Price: $27.95 USD
New From: $4.63 USD In Stock
Used from: $0.01 USD In Stock


List Price: $304.99 USD
New From: 0 Out of Stock
Used from: $329.00 USD In Stock

DeliciousStumbleUponDiggTwitterFacebookRedditLinkedInEmail
Tags: , , , , , , , , ,
10 Responses to “Trillian Yahoo! Admin: You are using an older version of Yahoo! Messenger that is no longer supported.”
  1. Manuel says:

    It works like a charm. Thanks.

    [Reply]

    alex Reply:

    Hello Manuel,

    No problem. Glad it helped you out.

    Thanks.
    alex

    [Reply]

  2. SomeGuy says:

    I LOOOOOVVVVEEEEE YYYYOOOOUUUUU you are awsome worked 100%

    [Reply]

    alex Reply:

    Hello SomeGuy,

    Heh. Thanks for taking the time to leave feedback.

    Thanks.
    alex

    [Reply]

  3. cmosgadget says:

    Thank you so much for the link to the patch, it was a life (or love) saver!

    [Reply]

    alex Reply:

    Hello cmosgadget,

    Glad it helped you out.

    Thanks.
    alex

    [Reply]

  4. Remmy says:

    Great work was wondering where there was a patch for this as it just started on my end. works like a charm no issues as of yet with this beta patch Thank you again

    [Reply]

    alex Reply:

    Hello Remmy,

    No problem. I believe the only real thing it modifies is the Yahoo Admin messages notifications so hopefully it will not introduce any other issue for you. Good luck and thanks for leaving the feedback.

    Thanks.
    alex

    [Reply]

  5. Liz says:

    I’ve done the steps in the instructions and I no longer get that message BUT it will no longer connect to Yahoo at all. It just starts to connect and then immediately fails. But if I right click and say “Check Yahoo Mail”, that correctly passes my username to the webpage. Any thoughts?

    [Reply]

    alex Reply:

    Hello Liz,

    What versiion of Trillian are you running? What other IM clients do you connect to via Trillian?

    Thanks.
    alex

    [Reply]

  6.  
Leave a Reply

*Type the letter/number combination in the abvoe field before clicking submit.

*